{
  "name": "express_task",
  "version": "1.0.0",
  "description": "Assignment project",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "start-server": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/PrajnaBh/User_Management.git"
  },
  "author": "Prajna Bhat",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/PrajnaBh/User_Management/issues"
  },
  "homepage": "https://github.com/PrajnaBh/User_Management#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "mongodb": "^4.13.0",
    "mongoose": "^6.8.2"
  }
}